package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.MgvAllTableTriggers;
import com.qsoft.rs.sincoar.dto.MgvAllTableTriggersDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface MgvAllTableTriggersMapper {

    MgvAllTableTriggersMapper INSTANCE = Mappers.getMapper(MgvAllTableTriggersMapper.class);

    MgvAllTableTriggers getEntidad(MgvAllTableTriggersDTO mgvAllTableTriggers);

    MgvAllTableTriggersDTO getDto(MgvAllTableTriggers mgvAllTableTriggers);

}